# Uses of Class
javafx.scene.layout.BorderImage

Packages that use BorderImage
Package
Description
javafx.scene.layout
Provides classes to support user interface layout.

## Uses of BorderImage in javafx.scene.layout

Methods in javafx.scene.layout that return types with arguments of type BorderImage
Modifier and Type
Method
Description
`final List<BorderImage>`
Border.`getImages()`
The list of BorderImages which together define the images to use instead of stroke for this Border.
Constructors in javafx.scene.layout with parameters of type BorderImage
Modifier
Constructor
Description
``
`Border(BorderImage... images)`
Creates a new Border by supplying an array of BorderImages.
``
`Border(BorderStroke[] strokes, BorderImage[] images)`
Creates a new Border by supplying an array of BorderStrokes and BorderImages.